<?php

Route::prefix('Customers')->name('Customers.')->group(function () {
    Route::get('', 'CustomerController@index')->name('index');
    Route::get('create', 'CustomerController@create')->name('create');
    Route::delete('destroy/{id?}', 'CustomerController@destroy')->name('destroy');
    Route::post('update', 'CustomerController@update')->name('update');
    Route::post('store', 'CustomerController@store')->name('store');
    Route::get('edit/{id}', 'CustomerController@edit')->name('edit');
});
